file(REMOVE_RECURSE
  "/home/firefly/Project_Ros-master/devel/share/gennodejs/ros/ros_merge_test/msg/RawImu.js"
  "CMakeFiles/ros_merge_test_generate_messages_nodejs"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/ros_merge_test_generate_messages_nodejs.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
